#!/bin/sh
scriptDir="$(dirname "$(readlink -f "$0")")"

env="$HOME/opt/vapoursynth/env.sh"
if [ -f "$env" ]; then
  . "$env"
else
  env="/opt/vapoursynth/env.sh"
  if [ -f "$env" ]; then
    . "$env"
  fi
fi

